// ===============================
// FE version info system -- TV
// ===============================


// Host version identifier string
Cmd("network.session.svar22 = 'FE 1.3 PB6'");


// Local version identifier - must be integer
Cmd("network.session.civar13 = 60");


Cmd("network.session.namebox= ' 1.3 PB6 FE '");


Cmd("network.session.password=''");


Cmd("network.session.servermsg=''");


